Subject: Fw: Boxes
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 24 Oct 2014 09:44:12 -0400

Sorry Tom.
I thought it had the rest of the email in what I sent you.  This is what I sent her.
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Friday, October 24, 2014 9:26 AM
To: Jodey Leser 
Subject: Boxes

Hello Jodey.
I would like to know if we would be able to save some of the smaller boxes we still had from our last vendor for your company to use for our next order.  The boxes we used to get are smaller, (hold 56), and a bit easier to handle especially when they are full, as we use them to transport to USPS.  We have maybe 50 or so left.  Could we give those to the driver when they come next Friday (or sooner if you have them ready sooner)?  If not, I will just have shipping throw them in the recycle bin.  Let me know.
Thank you,
Michael B
LLPS